@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@500,600,700&family=Open+Sans:ital,wght@0,400;0,600;1,400;1,600&display=swap");
@import url("https://use.typekit.net/mky1ftr.css");
/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: inherit;
  font-family: inherit;
  vertical-align: baseline;
  line-height: inherit;
  box-sizing: content-box;
  text-rendering: inherit; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: disc; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* end reset */
body {
  line-height: 1;
  width: 100%; }

/* template divs */
#middlebackground {
  position: relative;
  background-color: #8bd5f7;
  width: 100%;
  margin: 0;
  padding: 0;
  float: left; }

#container {
  width: 100%;
  max-width: 1032px;
  margin: 0 auto 24px auto;
  padding: 0;
  position: relative;
  background-color: #fff; }

.homepage #container {
  max-width: none;
  margin-bottom: 0; }

#headertop {
  width: auto;
  min-width: 1032px;
  background-color: #ffffff;
  height: 140px;
  position: relative; }

#headertopinner {
  max-width: 1032px;
  margin: 0 auto;
  position: relative; }

#header {
  width: 100%;
  min-width: 1032px;
  padding: 0;
  margin: 0 auto;
  position: relative;
  line-height: 1px; }

#headerlogo {
  margin: 0;
  opacity: 1;
  position: relative;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
  -webkit-transition: opacity 1s;
  /* For Safari 3.1 to 6.0 */
  transition: opacity 1s; }

#headerlogosmall {
  position: absolute;
  bottom: 6px;
  display: none;
  opacity: 0;
  filter: alpha(opacity=0);
  /* For IE8 and earlier */
  -webkit-transition: opacity 1s;
  /* For Safari 3.1 to 6.0 */
  transition: opacity 1s; }

#headerphotocontainer {
  margin: 0 auto;
  padding-top: 0;
  background-color: #fff;
  width: 1032px;
  position: relative; }

#headerphotologo {
  width: 260px;
  height: auto;
  max-width: 30%;
  position: absolute;
  top: 12px;
  right: 24px; }

.businesses #headerphotologo {
  top: 80px; }

#mainbuttons {
  width: 100%;
  height: 20px;
  background-color: #000; }

#middle {
  width: 100%;
  max-width: 100%;
  margin: 0px;
  padding: 24px 0 38px 0;
  background-color: #fff; }

.homepage #middle img {
  max-width: 100%;
  height: auto; }

#titlearea {
  padding-left: 24px; }

.noleftsidebar #titlearea {
  padding-left: 0; }

#rsslink {
  margin: 30px 0 36px 10px; }

#rightsidebar {
  width: 180px;
  float: right;
  display: inline-block;
  vertical-align: top;
  padding: 8px 0 0 14px;
  border-left: 2px solid #29a339;
  background-color: #DBF3D7;
  margin: 0 0 30px 6px;
  position: relative;
  right: -24px;
  line-height: 150%;
  font-size: 95%;
  z-index: 100; }

.norightsidebar #rightsidebar {
  display: none; }

#rightsidebarmobile {
  display: none; }

h3.right-menu-title {
  margin-top: 0;
  color: #047913; }

#leftsidebar {
  width: 174px;
  display: inline-block;
  vertical-align: top;
  padding: 0 0 24px 0;
  margin: 0;
  position: relative; }

.noleftsidebar #leftsidebar {
  display: none; }

#leftsidebar.homepage {
  padding-top: 28px; }

#leftsidebar.homepage p {
  font-size: 11px;
  line-height: 130%; }

#leftsidebar.homepage h2 {
  color: #ae6219;
  font-size: 12px;
  line-height: 120%; }

#headertop.tofixed, .businesses #headertop {
  position: fixed;
  width: 100%;
  top: -88px;
  z-index: 1005; }

#headerlogo.tofixed, .businesses #headerlogo {
  opacity: 0;
  filter: alpha(opacity=0);
  /* For IE8 and earlier */
  -webkit-transition: 1s;
  /* For Safari 3.1 to 6.0 */
  transition: 1s; }

#headerlogosmall.tofixed, .businesses #headerlogosmall {
  display: block;
  opacity: 1;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
  -webkit-transition: 1s;
  /* For Safari 3.1 to 6.0 */
  transition: 1s; }

#socialmedialinks.tofixed, .businesses #socialmedialinks {
  bottom: 100px;
  -webkit-transition: 1s;
  /* For Safari 3.1 to 6.0 */
  transition: .5s; }

#headbuttons2.tofixed, .businesses #headbuttons2 {
  position: fixed;
  top: 52px;
  width: 100%;
  z-index: 1001;
  -webkit-transition: border .5s;
  /* For Safari 3.1 to 6.0 */
  transition: border .5s; }

#headerphotocontainer.tofixed {
  padding-top: 162px; }

.businesses #headerphotocontainer {
  padding-top: 68px; }

#headerphotocontainer.tofixed #headerphotologo {
  top: 174px; }

.homepage #textarea.tofixed {
  padding-top: 136px; }

#full-width-slider.tofixed {
  top: 136px; }

#backtotop {
  position: fixed;
  right: 0;
  top: 52px;
  display: none;
  width: 26px;
  background-color: #3e7898;
  opacity: 0;
  filter: alpha(opacity=0);
  /* For IE8 and earlier */
  z-index: 1010;
  -webkit-transition: .5s;
  /* For Safari 3.1 to 6.0 */
  transition: .5s; }

#backtotop.tofixed {
  display: block;
  opacity: 1;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
  -webkit-transition: .5s;
  /* For Safari 3.1 to 6.0 */
  transition: .5s; }

#backtotop a:link, #backtotop a:visited {
  color: #fff;
  font-weight: bold;
  background-color: #EEB94A;
  color: transparent;
  display: block;
  width: 26px;
  line-height: 12px;
  text-align: center;
  padding: 6px 0 0 0;
  background-image: url(/assets/templateimages/toparrow.png);
  background-position: 8px 6px;
  background-repeat: no-repeat;
  height: 18px;
  overflow: hidden; }

#backtotop a:hover {
  background-color: #265a77;
  text-decoration: none;
  color: #fff;
  background-image: none;
  font-size: 10px; }

#textarea {
  width: 100%;
  margin: 0;
  padding: 0 24px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  position: relative;
  line-height: 150%;
  min-height: 400px; }

.homepage #textarea {
  width: 100%;
  max-width: 976px;
  display: block;
  margin: 0 auto;
  padding-left: 0; }

.norightsidebar #textarea {
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-right: 24px; }

#footer {
  width: 100%;
  padding: 6px 0 120px 0;
  clear: both;
  height: 12px;
  background-image: url("/assets/templateimages/bg-footer.gif");
  background-repeat: repeat-x;
  background-color: #fff; }

#footer p {
  line-height: 110%;
  font-size: 11px;
  margin: 0;
  padding: 0; }

#footer p.footerhead {
  text-transform: uppercase;
  color: #800000;
  font-weight: bold;
  margin: 12px 12px 0 0; }

#footer p.footerhead a {
  color: #800000; }

#footer p.footerlink {
  margin: 2px 0 0 8px;
  text-indent: -8px;
  padding-right: 6px; }

#footer a:link, #footer a:visited {
  color: #000; }

#footer a:hover {
  color: #00f; }

#footer #footertext {
  margin: 12px 12px 0 92px;
  float: left; }

#footer .highlight {
  font-size: 16px; }

#footerlinks {
  width: 1032px;
  margin: 0 auto; }

#footeremailsignup {
  width: 100%;
  overflow: hidden; }

.footercolumn {
  width: 14%;
  float: left; }

#textarea table td {
  padding: 0 0 0 16px; }

#textarea tr td:first-child {
  padding-left: 0; }

#vanlink {
  position: absolute;
  top: 167px;
  margin-left: 26px; }

#bigbuttons {
  position: absolute;
  top: 169px;
  margin-left: 145px; }

#searchbox {
  position: absolute;
  display: none;
  margin: 2px 0 0 12px; }

#socialmedialinks {
  position: absolute;
  bottom: 36px;
  right: 0;
  -webkit-transition: .5s;
  /* For Safari 3..5 to 6.0 */
  transition: 1s; }

#editlinks {
  position: absolute;
  top: 0px;
  padding: 6px; }

#editpagelink {
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 4px 10px;
  background-color: #4c819f;
  color: #fff;
  text-decoration: none;
  font-size: 10px;
  font-weight: bold;
  z-index: 1200;
  -moz-box-shadow: 0px 0px 2px 3px #aaa;
  /* Firefox */
  -webkit-box-shadow: 0px 0px 2px 3px #aaa;
  /* Safari/Chrome */
  box-shadow: 0px 0px 2px 3px #aaa;
  /* Opera and other CSS3 supporting browsers */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
  /* IE 8 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
  /* IE 5.5 - 7 */ }

#editpagelink:hover {
  background-color: #2b6281; }

#loginbox {
  position: absolute;
  top: 6px;
  margin-left: 280px; }

#headbuttons1 {
  position: absolute;
  top: 113px;
  margin: 0 0 0 286px; }

#headbuttons2 {
  position: relative;
  height: 36px;
  background-color: #29a339;
  margin: 0;
  width: 100%;
  border-bottom: 0px solid #fff;
  -webkit-transition: border 1s;
  /* For Safari 3.1 to 6.0 */
  transition: border 1s; }

#headbuttons2 #businessheader {
  position: relative;
  color: #fede90;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 100%;
  font-weight: 700;
  width: 100%;
  display: inline; }

#headbuttons2 table {
  margin: 0 auto;
  position: relative; }

#leftbuttons {
  width: 76px;
  display: block;
  float: left;
  padding-left: 10px; }

#full-width-slider {
  position: absolute;
  top: 0;
  max-height: 354px;
  z-index: 50;
  max-width: 100% !important;
  overflow: hidden; }

.slidertextcontainer {
  position: absolute;
  top: 0;
  width: 700px;
  text-align: center; }

#full-width-slider h2 {
  display: none;
  color: #fff;
  font-weight: 700;
  font-size: 40px;
  letter-spacing: 0;
  line-height: 110%;
  text-transform: none;
  margin: 0 0 8px 0;
  font-family: "franklin-gothic-urw","Open Sans", "open-sans-web",sans-serif;
  text-align: center;
  text-shadow: 4px 4px 4px #000000; }

#full-width-slider h3 {
  color: #fdbf50;
  font-weight: 700;
  font-size: 22px;
  font-family: "franklin-gothic-urw","Open Sans", "open-sans-web",sans-serif;
  letter-spacing: 0;
  line-height: 110%;
  text-transform: none;
  margin: 0 0 9px 0;
  text-align: center;
  text-shadow: 4px 4px 4px #000000; }

.homeslidelink:link, .homeslidelink:visited {
  display: inline-block;
  font-weight: bold;
  border-radius: 18px;
  border: 1px solid #fff;
  background-color: #800000;
  color: #fff;
  padding: 4px 24px 6px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 100%; }

.homeslidelink:hover {
  background-color: #560000;
  text-decoration: none; }

.rsArrowLeft .rsArrowIcn {
  background-position: -68px -36px; }

.rsArrowRight .rsArrowIcn {
  background-position: -68px -68px; }

#textarea ul {
  list-style: none;
  padding: 0; }

#textarea ul li {
  list-style: none;
  padding: 0 24px 0 0;
  position: relative;
  left: 24px;
  text-indent: -24px; }

#textarea ul li:before {
  content: '•';
  display: inline-block;
  width: 24px;
  text-indent: 0; }

/* menus */
ul.sidemenu {
  margin: 0 0 40px 0;
  padding: 0px;
  list-style-type: none; }

ul.sidemenu.photos {
  width: 120px;
  background-color: #fff; }

#leftsidebar .menuhead {
  font-size: 100%;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  color: #800000;
  padding-left: 10px;
  margin: 0; }

ul.sidemenu li {
  margin: 0;
  list-style-type: none;
  font-size: 12px;
  line-height: 120%;
  padding: 0 6px;
  left: 0 !important;
  text-indent: 0 !important; }

ul.sidemenu li:before {
  content: "" !important;
  width: 0 !important; }

.bazaar #leftsidebar ul.sidemenu li {
  margin-bottom: 0; }

ul.sidemenu li ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

ul.sidemenu li ul li {
  background-image: none;
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-top: 1px solid #fff;
  border-bottom: 0; }

ul.sidemenu li a:link, ul.sidemenu li a:visited, ul.sidemenu li.submenuOn ul li a:link, ul.sidemenu li.submenuOn ul li a:visited {
  padding: 4px 4px 4px 12px;
  display: inline-block;
  color: #333;
  font-weight: 500;
  line-height: 115%; }

ul.sidemenu li li a:link, ul.sidemenu li li a:visited, ul.sidemenu li.submenuOn ul li a:link, ul.sidemenu li.submenuOn ul li a:visited {
  padding: 3px 4px 3px 24px; }

ul.sidemenu li li li a:link, ul.sidemenu li li li a:visited, ul.sidemenu li.submenuOn ul li li a:link, ul.sidemenu li.submenuOn ul li li a:visited {
  padding: 3px 4px 3px 36px; }

ul.sidemenu li a:hover, ul.sidemenu li ul li a:hover, ul.sidemenu li.submenuOn ul li a:hover {
  text-decoration: none;
  color: #000000; }

ul.sidemenu li.submenuOn > a, ul.sidemenu li.submenuOn > a:link, ul.sidemenu li.submenuOn > a:visited, ul.sidemenu li.submenuOn ul li.submenuOn > a, ul.sidemenu li.submenuOn ul li.submenuOn > a:link, ul.sidemenu li.submenuOn ul li.submenuOn > a:visited {
  color: #000000;
  font-weight: bold;
  background-image: url("/assets/templateimages/menubullet.png");
  background-repeat: no-repeat;
  background-position: 0 5px; }

ul.sidemenu li.submenuOn ul li.submenuOn > a, ul.sidemenu li.submenuOn ul li.submenuOn > a:link, ul.sidemenu li.submenuOn ul li.submenuOn > a:visited {
  background-position: 12px 5px; }

ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn > a, ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn > a:link, ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn > a:visited {
  background-position: 24px 5px; }

.bazaar ul.sidemenu li a {
  padding-left: 20px;
  text-indent: -10px; }

ul.pageList {
  list-style: none; }

ul.pageList li {
  display: inline; }

ul.pageList li a {
  margin: 0 2px; }

#comments {
  border-top: 1px solid #aaa;
  font-size: 90%;
  margin-top: 40px; }

#comments h3 {
  font-size: 100%; }

#comments input[type="text"], #comments textarea {
  font-size: 10px;
  padding: 2px; }

#comments .quip-fld {
  margin: 2px 0; }

#comments .quip-fld label {
  width: 140px; }

#comments .quip-add-comment p {
  margin-top: 10px; }

/* other stuff */
#textarea .datatable td {
  border-top: 1px solid #eee;
  padding-top: 2px;
  padding-bottom: 2px; }

#textarea .datatable {
  border-bottom: 1px solid #07496b; }

.datatable h3 {
  top: 0; }

#textarea .datatable thead tr td {
  background-color: #d2e8f4;
  padding-top: 6px;
  vertical-align: bottom;
  border-top: 1px solid #07496b;
  border-bottom: 1px solid #07496b; }

#textarea .datatable thead tr td:first-child {
  padding-left: 4px; }

.loginLoginForm {
  background-color: #eee;
  width: 200px;
  padding: 10px; }

.loginLegend {
  font-weight: bold;
  margin: 0 0 6px 0; }

#textarea .boardphotos, #textarea .boardphotos p {
  font-size: 90%;
  line-height: normal; }

.sidephotocredits {
  font-size: 9px;
  text-align: center;
  line-height: 130%;
  color: #555;
  margin: 0 0 .8em 0; }

#textarea div.post {
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1px solid #aaa; }

.postmeta {
  clear: both;
  padding-top: 6px; }

#blogpostlist {
  border-top: 1px solid #aaa; }

#textarea .pageform, #textarea .pageform p {
  line-height: 150%;
  margin-bottom: 1em; }

h2.blog-page-title {
  text-transform: none;
  font-size: 150%;
  font-weight: 600;
  margin-bottom: 0; }

h2 .blog-list-date {
  font-weight: 600;
  text-transform: none; }

#recentposts p {
  font-weight: 400;
  font-size: 12px; }

#recentposts p a {
  font-weight: 700; }

.post-list {
  clear: both;
  border-bottom: 1px solid #888;
  margin-bottom: 30px;
  padding-bottom: 24px; }

h2.blog-post-search-header {
  margin-bottom: 30px;
  font-style: italic; }

div.quip {
  border-top: 1px solid #aaaaaa;
  background-color: #eee;
  margin-top: 30px;
  padding: 6px 6px 0 6px;
  clear: both;
  width: auto; }

#textarea .quip-comment-text, #textarea .quip-comment-text p, p.quip-comment-meta,
#textarea span.quip-comment-createdon {
  font-size: 100%; }

#textarea ol.quip-pagination {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0; }

#quip-pagination-area {
  padding-bottom: 6px; }

#textarea ol.quip-pagination li {
  list-style: none;
  display: inline;
  padding: 0 4px; }

#textarea ol.quip-pagination li.quip-page-current {
  font-weight: bold; }

#skiplink {
  position: absolute;
  top: 0;
  left: -3000px;
  display: block;
  width: 160px; }

#skiplink:focus {
  left: 0; }

.submenulayer {
  position: absolute;
  top: -999em;
  left: 0;
  width: 100%; }

.submenulayer.tovisible {
  top: 0; }

#headbuttons2 .menu-pretitle {
  color: #fede90;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  top: 3px;
  display: none; }

.home-banner {
  background-size: cover;
  position: relative;
  background-blend-mode: overlay; }

.home-banner-inner {
  margin: 0 auto;
  z-index: 50; }

.home-banner-inner p, .home-banner-inner ul, .home-banner-inner ol, .home-banner-inner td {
  line-height: 130%; }

.home-banner-filter {
  background-color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0; }

.home-bucket {
  border: 1px solid #888;
  padding: 10px;
  width: 100%;
  background-color: #fff;
  max-width: 300px;
  margin: 0 12px 12px 12px;
  display: inline-block;
  box-sizing: content-box; }

.home-bucket h2 {
  text-transform: none;
  font-size: 22px;
  margin: 4px 0;
  font-weight: 600; }

.home-bucket p {
  margin: 0;
  font-size: 15px; }

div.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  width: 100%;
  height: 0; }

div.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

html {
  font-family: "Open Sans", "open-sans", "open-sans-web", arial, sans-serif;
  font-size: 16px;
  text-rendering: optimizeLegibility; }

h1 {
  font-weight: 600;
  font-size: 30px;
  color: #d24900;
  margin: 0 0 20px 0;
  line-height: 110%; }

h2, h2 strong, h2 b {
  font-weight: 700;
  font-size: 110%;
  color: #d24900;
  margin: 1.3em  0em 0.5em 0em;
  text-transform: uppercase;
  line-height: 120%; }

.hometext h2 {
  font-size: 12px; }

#textarea h2:first-child {
  margin-top: 0; }

h3 {
  font-weight: bold;
  font-size: 100%;
  color: #000000;
  margin: 1em  0em 0.5em 0em; }

h4 {
  font-weight: 600;
  font-style: italic;
  font-size: 100%;
  color: #000000;
  margin: 1em  0em 0.5em 0em; }

h4 {
  font-weight: 400;
  font-style: italic;
  font-size: 100%;
  color: #000000;
  margin: 1em  0em 0.5em 0em; }

td {
  vertical-align: top; }

h2.larger {
  font-size: 24px;
  text-transform: none;
  font-weight: 600;
  color: #ae6219; }

a:link {
  text-decoration: none;
  color: #0000FF; }

a:visited {
  text-decoration: none;
  color: #0000FF; }

a:hover {
  text-decoration: underline;
  color: #0000FF; }

a img {
  border: 0; }

strong, b {
  font-weight: 700; }

p {
  margin: 0 0 .8em 0; }

ul {
  margin: 0 0 0.8em 0;
  padding: 0 0 0 1.4em; }

ol {
  list-style: decimal;
  margin: 0 0 0.5em 0;
  padding: 0 0 0 2em; }

.text-intro {
  color: #000000;
  font-size: 128%;
  font-weight: 600; }

.highlight {
  color: #ae6219;
  font-weight: bold; }

p.textindent {
  margin-left: 16px; }

div.light-blue, td.light-blue {
  background-color: #8bd7fb; }

div.green, td.green {
  background-color: #29a339; }

div.light-green, td.light-green {
  background-color: #79c36e; }

div.purple, td.purple {
  background-color: #39317a;
  color: #fff; }

div.gray, td.gray {
  background-color: #888888; }

div.medium-gray, td.medium-gray {
  background-color: #a8a9ab; }

div.brown, td.brown {
  background-color: #ae6219; }

div.black, td.black {
  background-color: #000000;
  color: #fff; }

.brown:not(div, td) {
  color: #ae6219; }

.gray:not(div, td) {
  color: #888888; }

.black:not(div, td) {
  color: #000; }

.subtext {
  color: #000;
  font-size: 92%; }

.lineheight-130 {
  line-height: 130%; }

.lineheight-150 {
  line-height: 150%; }

.lineheight-170 {
  line-height: 170%; }

.highlightbox {
  background-color: #fff0d4;
  padding: 10px; }

.moreSpaceAbove {
  margin-top: 1.5em; }

.noSpaceBelow {
  margin-bottom: 0; }

.noSpaceAbove {
  margin-top: 0; }

.hangingIndent {
  margin: 0 0 0 16px;
  text-indent: -16px; }

.quote {
  color: #ae6219;
  font-family: 'Open Sans', 'open-sans-web',Geneva, sans-serif;
  font-size: 90%;
  font-weight: bold;
  line-height: 150%;
  margin-bottom: .2em; }

.quoteAuthor {
  color: #000;
  font-family: 'Open Sans', 'open-sans-web',Geneva, sans-serif;
  font-size: 90%;
  font-weight: normal;
  margin: 4px 0 30px 0; }

td.ruleabove {
  border-top: 1px solid #000; }

.textSmaller {
  font-size: 10px; }

sup, .superscript {
  vertical-align: baseline;
  font-size: 0.8em;
  position: relative;
  top: -0.4em; }

#textarea table.spacedcells td {
  padding-bottom: 14px; }

#textarea table.noSpaceCells td {
  padding-bottom: 0px; }

.spaced, ul.spaced li, ol.spaced li {
  margin-bottom: .5em; }

.noWrapLeft {
  clear: left; }

.photo-caption {
  color: #888888;
  font-size: 92%;
  font-weight: 600;
  margin: 0;
  line-height: 120%; }

.textNormal {
  font-size: 12px;
  color: #000;
  font-weight: normal;
  font-style: normal; }

a.videolink {
  position: relative;
  display: block; }

a.videolink:before {
  content: url(/assets/templateimages/video-play-button-faded.png);
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -19px;
  margin-left: -24px;
  z-index: 500; }

a.videolink:hover:before {
  content: url(/assets/templateimages/video-play-button.png); }

input[type="text"], textarea {
  border: 1px solid #aaaaaa;
  background-color: #fff;
  font-family: 'Open Sans', 'open-sans-web', Arial, sans-serif;
  font-size: 100%;
  line-height: 120%;
  padding: 3px 4px;
  -webkit-transition: 1s;
  /* For Safari 3.1 to 6.0 */
  transition: 1s; }

input[type="text"]:focus, textarea:focus {
  background-color: #fff0d4;
  border: 1px solid #ed9a00;
  -webkit-transition: 1s;
  /* For Safari 3.1 to 6.0 */
  transition: 1s; }

.homePageBlurb {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 21px; }

.clearWraps {
  clear: both; }

.full-width {
  max-width: 100%; }

button.btn, a.textbutton:link, a.textbutton:visited {
  border: 1px solid #29a339;
  border-radius: 12px;
  padding: 5px 24px;
  background-color: #79c36e;
  font-size: 15px;
  font-weight: 600;
  line-height: 100%;
  color: #fff; }

button.btn:hover, a.textbutton:hover {
  cursor: pointer;
  background-color: #29a339;
  text-decoration: none; }

#socialmedialinks img {
  width: 26px;
  height: auto;
  margin-left: 6px; }

.homepage p {
  line-height: 150%;
  font-size: 15px; }

.homebuckets {
  padding: 0 0 13px 0;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }

.homebuckets.b1 {
  margin-right: 11px; }

.homebucket {
  border: 1px solid #888;
  padding: 10px;
  background-color: #fff;
  width: 31%;
  margin: 0 2% 10px 0;
  display: inline-block;
  overflow: hidden;
  box-sizing: content-box; }

.homebucket table {
  max-width: 100%; }

.homebucket.b4 {
  overflow: auto; }

.homebucket.b4 h3 {
  margin-bottom: 0;
  font-size: 115%; }

.homebucket.b4 h4 {
  margin: .2em 0 0 0;
  font-weight: 600;
  font-size: 105%; }

.homebucket img {
  max-width: 100%;
  height: auto; }

.homebucket h2 {
  text-transform: none;
  font-size: 22px;
  margin: 4px 0;
  font-weight: 600; }

.homebucket p {
  margin: 0;
  font-size: 15px; }

.homebucket.b4 p {
  margin: 0;
  font-size: 13px; }

.morelink, .homebucket a.morelink, .home-bucket a.morelink {
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  color: #000;
  padding-right: 12px;
  background-image: url("../assets/templateimages/menubullet-red.gif");
  background-position: right 3px;
  background-repeat: no-repeat; }

.homebucket.b4 a {
  font-weight: 600;
  color: #0000ff; }

.homebucket a:hover {
  color: #0000ff; }

#textarea .homebucket.b4 ul {
  margin-top: 1em; }

#textarea .homebucket.b4 li {
  font-weight: 600;
  margin-bottom: .3em; }

#textarea .homebucket table td {
  padding: 0; }

.sidebar-right {
  float: right;
  padding: 0;
  margin: 0 0 32px 24px; }

.sidebar-right h2 {
  font-weight: 600;
  text-transform: none;
  margin-top: 0;
  font-size: 16px; }

.popup-page, .popup-page-wider {
  font-size: inherit; }

.query {
  color: #CC0033;
  font-weight: bold; }

.justifyright {
  text-align: right; }

img {
  max-width: 100%;
  height: auto; }

.video-container {
  position: absolute;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%; }

.video-container video {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  min-height: 50%;
  min-width: 50%; }

.flex-container {
  display: inline-block;
  vertical-align: top;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-sizing: border-box;
  margin-left: -15px;
  margin-right: -15px; }

.flex-container.centered {
  justify-content: center; }

div.padded {
  padding: 18px;
  box-sizing: border-box; }

div.col-50 {
  width: 50%;
  box-sizing: border-box;
  padding: 0 15px; }

div.col-33 {
  width: 33.3%;
  box-sizing: border-box;
  padding: 0 15px; }

div.col-25 {
  width: 25%;
  box-sizing: border-box;
  padding: 0 15px; }

div.col-66 {
  width: 66.6%;
  box-sizing: border-box;
  padding: 0 15px; }

div.col-75 {
  width: 75%;
  box-sizing: border-box;
  padding: 0 15px; }

.photoright, #textarea .photoright, .align-right {
  float: right;
  margin: 0 0 10px 30px;
  position: relative;
  top: 3px; }

.photoleft, #textarea .photoleft, .align-left {
  float: left;
  margin: 0 14px 10px 0;
  position: relative;
  top: 3px; }

table {
  display: block;
  table-layout: fixed;
  max-width: 100% !important; }

tbody {
  display: table;
  width: 100%; }

@media screen and (max-width: 680px) {
  div.col-50, div.col-33, div.col-25, div.col-66, div.col-75 {
    width: 100%; } }
@media screen and (max-width: 800px) {
  div.col-50 {
    width: 100%; }

  div.col-25, div.col-75 {
    width: 50%; } }
body#tinymce.mce-content-body {
  line-height: 150%;
  background-color: #fefefe;
  min-height: 100%; }

.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none; }

.sf-menu {
  line-height: 1.0;
  margin: 0;
  width: 100%; }

.sf-menu ul {
  position: absolute;
  top: -300px;
  width: 15em;
  /* left offset of submenus need to match (see below) */ }

.sf-menu ul li {
  width: 100%; }

.sf-menu li:hover {
  visibility: inherit;
  /* fixes IE7 'sticky bug' */ }

.sf-menu li {
  float: left;
  position: relative; }

.sf-menu a {
  display: block;
  position: relative; }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: 27px;
  /* match top ul list item height */
  z-index: 99; }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 15em;
  /* match ul width */
  top: 0; }

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em; }

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 15em;
  /* match ul width */
  top: 0; }

/*** DEMO SKIN ***/
.sf-menu {
  float: left;
  margin-bottom: 0em; }

.sf-menu a, .sf-menu a:visited {
  /* visited pseudo selector so IE6 applies text colour*/
  padding: 4px .7em 3px .7em;
  text-decoration: none;
  font-size: 12px;
  height: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #606444;
  line-height: 100%; }

.sf-menu li li a, .sf-menu li li a:visited, .sf-menu li li li a, .sf-menu li li li a:visited {
  height: auto;
  color: #444;
  text-transform: none;
  font-weight: 400;
  font-size: 12px;
  padding: 6px 12px 6px 6px;
  border-top: 1px solid #ffffff; }

.sf-menu ul {
  background-color: #e6e5d7; }

.sf-menu ul ul {
  background-color: #f0efe7; }

.sf-menu > li.menuOn > a {
  color: #fff;
  background-color: #999; }

.sf-menu li.menuOn li.menuOn a {
  background-color: #eaeadf;
  color: #000; }

.sf-menu li:hover > a, .sf-menu li.sfHover > a, .sf-menu li.sfHover > a:visited,
.sf-menu > a:focus, .sf-menu > a:hover, .sf-menu li.menuOn > a:hover, .sf-menu > li > a:active {
  color: #222;
  background-color: #ddd; }

.sf-menu li li:hover, .sf-menu li li.sfHover > a, .sf-menu li li.sfHover > a:visited,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active,
.sf-menu li.menuOn li a:hover {
  background-color: transparent;
  color: #000000;
  font-weight: 700;
  height: auto;
  border-bottom: 0; }

.sf-menu li li li.sfHover a, .sf-menu li li li a:focus, .sf-menu li li li a:hover, .sf-menu li li li a:active,
.sf-menu li.menuOn li li a:hover {
  background-color: transparent;
  color: #000000;
  font-weight: 700; }

/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right: 2.25em;
  min-width: 1px;
  /* trigger IE7 hasLayout so spans position accurately */
  background-image: url(/assets/templateimages/topmenu-arrow.png);
  background-repeat: no-repeat;
  background-position: right 6px; }

.sf-sub-indicator {
  position: absolute;
  display: block;
  right: .75em;
  top: 1.05em;
  /* IE6 only */
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden; }

a > .sf-sub-indicator {
  /* give all except IE6 the correct values */
  top: 0;
  background-position: 0;
  /* use translucent arrow for modern browsers*/ }

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers*/ }

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
  background-position: -10px 0; }

.sf-menu ul a > .sf-sub-indicator {
  background-position: 0 0; }

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
  /* arrow hovers for modern browsers*/ }

/* SECOND LEVEL MENUS */
.sf-menu2, .sf-menu2 * {
  margin: 0;
  padding: 0;
  list-style: none; }

.sf-menu2 {
  line-height: 1.0;
  margin: 0;
  width: 100%; }

.sf-menu2 ul {
  position: absolute;
  top: -300px;
  width: 22em;
  /* left offset of submenus need to match (see below) */ }

.sf-menu2 ul ul {
  width: 15em; }

.sf-menu2 ul li {
  width: 100%; }

.sf-menu2 li:hover {
  visibility: inherit;
  /* fixes IE7 'sticky bug' */ }

.sf-menu2 li {
  float: left;
  position: relative; }

.sf-menu2 a {
  display: block;
  position: relative; }

.sf-menu2 li:hover ul,
.sf-menu2 li.sfHover ul {
  left: 0;
  top: 36px;
  /* match top ul list item height */
  z-index: 99; }

ul.sf-menu2 li:hover li ul,
ul.sf-menu2 li.sfHover li ul {
  top: -999em; }

ul.sf-menu2 li li:hover ul,
ul.sf-menu2 li li.sfHover ul {
  left: 22em;
  /* match ul width */
  top: 0; }

ul.sf-menu2 li li:hover li ul,
ul.sf-menu2 li li.sfHover li ul {
  top: -999em; }

ul.sf-menu2 li li li:hover ul,
ul.sf-menu2 li li li.sfHover ul {
  left: 22em;
  /* match ul width */
  top: 0; }

/*** DEMO SKIN ***/
.sf-menu2 {
  position: relative;
  float: left;
  margin-bottom: 0em; }

.sf-menu2 a, .sf-menu2 a:visited {
  /* visited pseudo selector so IE6 applies text colour*/
  padding: 12px .7em 0px .7em;
  text-decoration: none;
  font-size: 14px;
  height: 24px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  line-height: 100%; }

.sf-menu2 li li a, .sf-menu2 li li a:visited, .sf-menu2 li li li a, .sf-menu2 li li li a:visited {
  height: auto;
  color: #444;
  text-transform: none;
  font-weight: 400;
  font-size: 12px;
  padding: 6px 12px 6px 6px;
  border-top: 1px solid #ffffff; }

.sf-menu2 li li.first > a, .sf-menu2 li li.first > a:visited {
  border-top: 0; }

.sf-menu2 ul {
  background-color: #e6e5d7; }

.sf-menu2 ul ul {
  background-color: #f0efe7; }

.sf-menu2 > li.menuOn > a {
  color: #fff;
  background-color: #1f7a2b;
  font-size: 14px; }

.sf-menu2 li:hover > a, .sf-menu2 li.sfHover > a, .sf-menu2 li.sfHover > a:visited,
.sf-menu2 > a:focus, .sf-menu2 > a:hover, .sf-menu2 li.menuOn > a:hover, .sf-menu2 > li > a:active {
  background-color: #68af71;
  color: #fff; }

.sf-menu2 li li:hover, .sf-menu2 li li.sfHover > a, .sf-menu2 li li.sfHover > a:visited,
.sf-menu2 li li a:focus, .sf-menu2 li li a:hover, .sf-menu2 li li a:active,
.sf-menu2 li.menuOn li a:hover {
  background-color: transparent;
  color: #000000;
  font-weight: 700; }

.sf-menu2 li li li.sfHover a, .sf-menu2 li li li a:focus, .sf-menu2 li li li a:hover, .sf-menu2 li li li a:active,
.sf-menu2 li.menuOn li li a:hover {
  background-color: transparent;
  color: #000000;
  font-weight: 700; }

/*** arrows **/
.sf-menu2 li li a.sf-with-ul {
  padding-right: 2.25em;
  min-width: 1px;
  /* trigger IE7 hasLayout so spans position accurately */
  background-image: url(/assets/templateimages/topmenu-arrow.png);
  background-repeat: no-repeat;
  background-position: right 6px; }

.sf-sub-indicator {
  position: absolute;
  display: block;
  right: .75em;
  top: 1.05em;
  /* IE6 only */
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden; }

a > .sf-sub-indicator {
  /* give all except IE6 the correct values */
  top: 0;
  background-position: 0;
  /* use translucent arrow for modern browsers*/ }

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers*/ }

/* point right for anchors in subs */
.sf-menu2 ul .sf-sub-indicator {
  background-position: -10px 0; }

.sf-menu2 ul a > .sf-sub-indicator {
  background-position: 0 0; }

/* apply hovers to modern browsers */
.sf-menu2 ul a:focus > .sf-sub-indicator,
.sf-menu2 ul a:hover > .sf-sub-indicator,
.sf-menu2 ul a:active > .sf-sub-indicator,
.sf-menu2 ul li:hover > a > .sf-sub-indicator,
.sf-menu2 ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
  /* arrow hovers for modern browsers*/ }

#mobilemenutop, #mobilemenubottom, #mobilemenusub, #leftsidebarmobile, #headerlogosmall {
  display: none; }

@media only screen and (max-width: 1032px) {
  #container, #headerphotocontainer, #middle, .homepage #textarea, #footerlinks {
    width: 940px; }

  #headertop, #header {
    min-width: 940px; }

  #textarea .homebucket img {
    max-width: 100%; }

  #searchbox {
    position: absolute;
    top: -144px;
    right: 12px; }

  #leftsidebar {
    width: 162px;
    margin-left: 4px; }

  .norightsidebar #textarea {
    width: 740px; }

  #socialmedialinks, #socialmedialinks.tofixed {
    position: absolute;
    display: block;
    right: 10px;
    top: 40px; }

  #textarea img.photoright, #textarea img.photoleft {
    max-width: 100%;
    height: auto;
    min-width: 0; }

  #textarea img.full-width, #textarea p.full-width img {
    max-width: 100%; } }
@media only screen and (max-width: 942px) {
  #headbuttons1, #headbuttons2, #leftsidebar {
    display: none; }

  #container, #headerphotocontainer, #middle, #textarea, .homepage #textarea, #footerlinks, .norightsidebar #textarea, #footerlinks, #footer, #headertop, #header {
    width: auto;
    min-width: 0; }

  #middle {
    width: 100%; }

  #titlearea {
    padding: 0 10px; }

  #textarea {
    float: none;
    margin: 0;
    padding: 0 10px; }

  #headertop {
    padding-top: 30px; }

  #socialmedialinks, #socialmedialinks.tofixed {
    top: 6px; }

  #mobilemenutop {
    display: block;
    width: 50% !important;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1200;
    font-size: 16px;
    height: 30px; }

  .mobilesubs #mobilemenutop {
    width: 50% !important; }

  #mobilemenutop.tovisible {
    display: block;
    width: 100% !important;
    position: relative;
    background-color: #6c81c0;
    height: auto;
    z-index: 1300;
    margin: 0; }

  #mobiletopclose {
    display: none;
    color: #fff;
    font-weight: bold;
    padding: 3px 10px 12px 10px;
    text-align: center; }

  #mobilemenutop.tovisible #mobiletopclose {
    display: block;
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #6c81c0; }

  #mobilemenutop.tovisible #mobiletophead {
    display: none; }

  #mobiletophead {
    margin: 0;
    width: 100% !important;
    color: #fff;
    font-weight: bold;
    text-align: center; }

  a#mobiletophead:link, a#mobiletophead:visited {
    color: #fff;
    padding: 3px 0;
    background-color: #6c81c0;
    width: 100% !important;
    text-align: center;
    display: block;
    height: 24px; }

  #mobilemenusub {
    display: block;
    width: 50% !important;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 1200;
    font-size: 16px;
    background-color: #556baa;
    height: 30px;
    padding: 0;
    overflow: hidden; }

  #mobilemenusub.tovisible {
    display: block;
    width: auto !important;
    width: auto;
    left: 0;
    position: relative;
    padding: 0px 10px;
    height: auto; }

  #mobilesubclose {
    display: none;
    color: #fff;
    font-weight: bold;
    padding: 3px 10px;
    text-align: center;
    height: 24px; }

  #mobilemenusub.tovisible #mobilesubclose {
    display: block;
    width: 100%;
    position: fixed;
    padding: 3px 0;
    top: 0;
    left: 0;
    background-color: #556baa; }

  #mobilemenusub.tovisible #mobilesubhead {
    display: none; }

  #mobilesubhead {
    margin: 0;
    width: 100% !important;
    color: #fff;
    font-weight: bold;
    text-align: center; }

  a#mobilesubhead:link, a#mobilesubhead:visited {
    color: #fff;
    padding: 3px 10px;
    background-color: #556baa;
    width: 100% !important;
    height: 24px;
    text-align: center;
    display: block; }

  #mobileTopList {
    display: none;
    list-style: none;
    margin: 30px 0 0 0;
    padding: 0; }

  #mobileTopList.tovisible {
    display: block; }

  #mobileTopList ul {
    margin: 0;
    padding: 0; }

  #mobileTopList li {
    margin: 0;
    padding: 0;
    list-style: none; }

  #mobileTopList li a {
    color: #fff;
    display: block;
    background-color: #4e64a8;
    padding: 4px 6px;
    font-size: 100%; }

  #mobileTopList li li a {
    color: #fff;
    display: block;
    background-color: #8092ca;
    padding-left: 12px; }

  #mobileSubList {
    display: none;
    list-style: none;
    margin: 30px 0 0 0;
    padding: 0; }

  #mobileSubList.tovisible {
    display: block; }

  #mobileSubList ul {
    margin: 0;
    padding: 0; }

  #mobileSubList li {
    margin: 0;
    padding: 0;
    list-style: none; }

  #mobileSubList li a {
    color: #fff;
    display: block;
    background-color: #4e64a8;
    padding: 4px 6px;
    font-size: 100%; }

  #mobileSubList li li a {
    color: #fff;
    display: block;
    background-color: #8092ca;
    padding-left: 12px; }

  #mobilemenubottom {
    display: block;
    border-bottom: 12px solid #b9b9ba;
    padding: 0 12px; }

  #leftsidebarmobile {
    display: block;
    width: auto; } }
@media only screen and (max-width: 642px) {
  .footercolumn {
    float: none;
    width: auto;
    padding: 0 10px; }

  .homebucket {
    width: 100%;
    max-width: 300px; }

  #rightsidebar {
    display: none; }

  #rightsidebarmobile {
    display: block;
    margin-top: 36px;
    padding: 12px 10px 2px 10px;
    background-color: #DBF3D7; } }
@media only screen and (max-width: 476px) {
  #textarea img.photoright, #textarea img.photoleft {
    max-width: 40%; }

  #middle {
    width: 100%; } }
/*! fancyBox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
  vertical-align: top;
  padding: 0;
  margin: 0; }

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020; }

.fancybox-skin {
  position: relative;
  padding: 0;
  margin: 0;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.fancybox-opened {
  z-index: 8030; }

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }

.fancybox-outer, .fancybox-inner {
  padding: 0;
  margin: 0;
  position: relative;
  outline: none; }

.fancybox-inner {
  overflow: hidden; }

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch; }

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 10px; }

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  vertical-align: top; }

.fancybox-image {
  max-width: 100%;
  max-height: 100%; }

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("fancybox_sprite.png"); }

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8020; }

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("fancybox_loading.gif") center center no-repeat; }

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040; }

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  background: transparent url("blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: transparent;
  z-index: 8040; }

.fancybox-prev {
  left: 0; }

.fancybox-next {
  right: 0; }

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden; }

.fancybox-prev span {
  left: 20px;
  background-position: 0 -36px; }

.fancybox-next span {
  right: 20px;
  background-position: 0 -72px; }

.fancybox-nav:hover span {
  visibility: visible; }

.fancybox-tmp {
  position: absolute;
  top: -9999px;
  left: -9999px;
  padding: 0;
  overflow: visible;
  visibility: hidden; }

/* Overlay helper */
#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: #000; }

#fancybox-overlay.overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0; }

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050; }

.fancybox-opened .fancybox-title {
  visibility: visible; }

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8030;
  text-align: center; }

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap; }

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff; }

.fancybox-title-inside-wrap {
  margin-top: 10px; }

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8); }
